Проблема:user-web20-wordpress

После активации некоторых плагинов (в частности, WP-DB-Backup и BuddyPress) на локализованных версиях WordPress выдаётся ошибка «У вас недостаточно полномочий для доступа к этой странице».

Решение:

Необходимо присвоить любые значения (произвольный набор символов) «секретным» константам AUTH_KEY, SECURE_AUTH_KEY, LOGGED_IN_KEY и NONCE_KEY в wp-config.php. Они используются для шифрования cookies и предназначены для заполнения авторами сайтов самостоятельно, поскольку должны быть уникальными для каждого сайта. Как вариант, можно открыть страницу , скопировать весь код и заменить соответствующий блок в wp-config.php.

Решение от: Sergey Biryukov